.requiredNote						{top:10px;}
fieldset legend 					{width:97%}
fieldset legend span				{position:relative;left:-7px;}
.subsetField legend span			{margin-bottom:15px}
.navContactUs .dropdown h4			{background:url('../images/elements/h_callUsNow.png') no-repeat 0 0;}
body								{height:100%} /* height is at 100% for overlay background to display properly */
.btnFeature strong					{float:left;}
.typeOfCover dl dd					{margin-bottom:0}
.basicQuotePrice li input			{margin-top:-3px;}
.basicQuotePrice					{width:264px;}
.serviceTypeToggle ol				{width:45%;}
.body_hospitalCover_extras
.serviceTypeToggle ol				{width:55%;}
.checkbox input						{margin-right:0!important; margin-top:-2px!important;}

.networkStrip li.active	            {background-image:url('/healthcover/images/elements/networkStripActiveArrow.gif')}

.btnAction		                    {background-image:none; padding:0}
.btnAction:hover	                {background-image:none; text-decoration:underline}
 
#overlay    {position:absolute!important; left:50%!important; top:40%!important;}

.specialOffer .featureContainer     {margin-right:28px}

/* IE 6+7 nav hover bug fix - z-index bug */
#header								{z-index:46}
#header .container					{z-index:47}
#nav								{z-index:48}
#nav .topLevel						{z-index:49}
.shadowBg_960						{padding-bottom:16px;}
.btnFeature p						{letter-spacing:-0.07em}
.phoneBottom							{background-position:0 100%; padding:10px 20px 20px}
.DOB_Container							{padding:0 4px;}
.DOB_Container input					{padding:3px 0;}

/* fix extra/unwanted bottom margin on li elements */
.gt_letterBlock .gtPrimary	{float:left; width:100%;}
.gtPrimary dl				{float:left;}

#divCancelCMB select        {margin-top:3px;}

.sidebar_quote fieldset ol li { width:150px; }
.sidebarContainer.featureBox			{background-color:#f0f7f9; border:1px solid #e0eef3; padding:10px 10px 1px 20px; border-radius:5px;-moz-border-radius:5px;webkit-border-radius:5px;}
	.coverOption .coverBlurb { height: 140px; }
	.extrasCover .coverOption .coverBlurb { height:270px; }

.extrasCover .roundedHead{ display:none; }
#healthCoverOptions thead .coverOption { padding-top:20px; }

.phoneConsultation						{clear:both; line-height:1.4;color:#949aa0; font-size:90%; margin:0; background:url('/healthcover/images/elements/bg_callUsQuoteBody.png') repeat-y 50% 0;}
.phoneBottom								{background:url('/healthcover/images/elements/bg_callUsQuotefoot.png') no-repeat 50% 100%; padding:10px 20px 0;}
.phoneConsultation li select { margin-top:5px; }
#ImReadyToSwitch .phoneBottom {padding-bottom:20px;}
	#ImReadyToSwitch .phoneBottom h2 {margin-bottom:5px;}
	#ImReadyToSwitch .phoneBottom p.call_hours {margin-bottom:0;}
	body.body_howToJoin_howToSwitch .featureBox {padding-bottom:20px;}

.coverOptionsDetail td.coverOption { vertical-align:center; }
.coverOptionsDetail shape{ display:none; }

.sidebar_myDetails .basicDetails		{float:left; width:40%; margin:0 0 0 0;line-height:1.3;}
.sidebar_myDetails .last  {margin-right:0!important; width:90px!important; float:right;}
.tooltip								{display:none; position:absolute; z-index:500; background:#00a0e4; padding:10px; color:#fff; top:73px; left:5px; width:165px;}
.shadowBg_960		{padding-bottom:10px; background:url('/healthcover/images/elements/shadowBg_960.jpg') no-repeat 50% 100%; width:581px;}
.quick-quote ul li {display:block; float:left; width:320px; margin:5px 0 5px;}

	
	
#lineItems li { display: inline; float: left;  }
.itemsDetailsHeadings span { display: inline; float: left; }
.itemsDetailsHeadings span.limitsHead { width: 555px; }
.waitingPeriod { height: 65px; border-right-width: 0; }
#lineItems { width: 792px; }
#lineItems .top55 { border-left-width: 2px!important; }
.coverCostOptions { display: static; }
.typeOfCover, .tableSep { zoom: 1; }
.coverOption { overflow: hidden!important; }
.theUltra { border-left-width: 20px!important;}
#lineItems .theUltra { border-left-width: 15px!important; }
.thead .coverOption { height: 100px; }
.thead .theUltra .toGo { margin-top: 20px;}
.showCoverTile .theUltra { display: inline!important; }
#lineItems li { height: 65px!important; padding-bottom: 0!important;}
.iconTick, .iconCross { overflow: hidden; }
.priceAppear { overflow: hidden; }
.coverCostSwitcher { position: relative;height: 280px; width: 200px!important; overflow: hidden;  }
.coverOptionsDetail .coverTableDetails .coverOption { height: 40px; }
.coverOptionsDetail .coverTableDetails dt { height: 40px; }
.coverOptionsDetail dt, .coverOptionsDetail dd { float: left!important; display: block; }
.coverSnapshot { zoom: 1; }
.coverSnapshot dd { height: 268px!important; }
.coverSnapshot .theUltra { height: 300px!important; }
.coverSnapshot .theUltra .moreInfoBtn { margin-bottom: 5px; display: block!important;  }
.showUltraDetails .theUltra .moreInfoBtn { margin-bottom: 5px; display: block!important;  }
.excessText dt, .excessText dd { height: 40px!important; }
.excessText dt { height: 35px!important; }
#lineItems .waitingPeriod  { height: 80px!important; }
.thead .theUltra { height: 110px!important; padding-bottom: 0!important; }
#lineItems .typeOfCover  { height: 65px!important; padding-top: 15px!important;}
#lineItems .theUltra  { height: 65px!important; padding-top: 15px!important; }
.coverSwitchContainer { height: 260px!important; } 
.showUltraDetails .theUltra .moreInfoBtn { margin-bottom: 0; }
.quoteFiguresContainer .coverYoung, .quoteFiguresContainer .coverBasic { height: 288px!important; }
.quoteFiguresContainer .coverBlurb { height: 160px!important; }
.quoteFiguresContainer .theUltra .coverBlurb { height: 92px!important; margin-bottom: 59px!important;  }
.quoteFiguresContainer .theUltra { height: 272px!important; }
 .theUltra .moreInfoBtn { background-image: url(../images/elements/bg_moreInfoUltra.png)!important; background-color: transparent!important;}
 #extrasDetail .coverSwitchContainer { height: 299px!important; }
 .itemsDetailsHeadings span { height: 45px!important; border-left-width: 17px!important }
.itemsDetailsHeadings span.limitsHead { width: 553px!important; }
 
#extrasDetail .theUltra .weeklyPrice { left: 4px!important; }
#extrasDetail .theUltra .fortnighlyPrice { left: 0px!important; }
#extrasDetail .theUltra .monthlyPrice { left: 0px!important; }

.thead .coverYoung strong { padding-top: 10px; display: block; }
.thead .coverBasic strong { padding-top: 30px; display: block; }
.thead .coverIntermediate strong { padding-top: 30px; display: block; }
.thead .coverTop strong { padding-top: 30px; display: block; }
.thead .theUltra strong { padding-top: 10px; display: block; }
.coverSnapshot .theUltra {width: 130px!important;}
#extrasDetail .thead .theUltra .toGo {    padding-top: 0px;}
.coverOptionsDetail .quoteFiguresContainer dd { height: 300px!important; }
#extrasDetail .quoteFiguresContainer .theUltra { height: 300px!important;}
/*.coverOptionsDetail .quoteFiguresContainer dd.theUltra { height: 300px!important; }*/
.theUltra .moreInfoBtn { left: -99999em; }
.showUltraDetails .theUltra .moreInfoBtn { left: 0; }
#extrasDetail.showCoverTile .itemsDetailsHeadings .ultraHead { display: block!important; }